// Imports
import express from "express";

// Routes
import results from "../routes/results-route.js";

const app = express();
app.all("/", (req, res) => res.redirect("/qualiteer"));

// Middlewares

// Routes
app.use("/api/results", results);

export default app;
